[Maintain-dev] Added more information to the INSTALL document

Josh Schonstal schonstal at osuosl.org
Wed Jan 31 13:25:37 PST 2007


Your patch will be committed into the current SVN trunk.  Thanks.

Edward Lim wrote:
> I added a part on how to install maintain on a debian based machine
>
> Ed
>   
> ------------------------------------------------------------------------
>
> --- INSTALL	2007-01-29 21:04:55.648792000 -0800
> +++ INSTALL.new	2007-01-29 21:04:55.668369000 -0800
> @@ -355,3 +355,27 @@
>         right destination manually.
>  
>  -------------------------------------------------------------------------------
> +
> +8. Installing Maintain on a debian based system
> +
> +	1) From the above we know that we need Apache, MySQL, PHP4 for maintain to work
> +	   the following is the name of the packages required for a Debian based system
> +	   
> +	   Package:
> +	   			apache2
> +	   			php4
> +	   			php4-mysql
> +	   			mysql-server-4.1
> +	   			mysql-client-4.1
> +	   			mysql-common
> +	   			libapache2-mod-php4
> +	   
> +	   Optional package:
> +	   						phpmyadmin
> +	   
> +	2) All of these packages can be installed using the apt-get command
> +			
> +			apt-get install  <package name>	
> +	
> +	3) The rest of the install is the same as the above in the documentation. So you can
> +	   refer above for more information on how to setup maintain.
> \ No newline at end of file
>   
> ------------------------------------------------------------------------
>
> _______________________________________________
> Maintain-dev mailing list
> Maintain-dev at lists.osuosl.org
> http://lists.osuosl.org/mailman/listinfo/maintain-dev
>   



More information about the Maintain-dev mailing list